# translation of lockout.po to Punjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004, 2005.
# Amanpreet Singh Alam <amanpreetalam@yahoo.com>, 2005.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2007-05-07 09:53+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "ਸ਼ੈਸ਼ਨ ਤਾਲਾਬੰਦ"

#: lockout.cpp:81
msgid "Log out"
msgstr "ਲਾਗਆਉਟ"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "ਸ਼ੈਸ਼ਨ ਤਾਲਾਬੰਦ"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "ਪਾਰਦਰਸ਼ੀ(&T)"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "ਵਿਹਲੇ ਪਰਦੇ ਦੀ ਸੰਰਚਨਾ(&C)..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "ਲਾਗਆਉਟ(&L)..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "ਸ਼ੈਸਨ ਮੈਨੇਜਰ ਸੰਰਚਨਾ(&C)..."
